Subject: Re: [Catalina-22] [Equipment] Plastic gas tanks

From: [email-masked]
Date: Thu, 21 Jun 2007 18:35:09 -0400

I measured to the inside of the edge. I figured that was important to 
help keep the tank from shifting.

Bill Bell
#13784 Phoenix
87sk, FL

-----Original Message-----
From: Robert Bemben <[email-masked]>
To: [email-masked]
Sent: Thu, 21 Jun 2007 9:33 am
Subject: Re: [Catalina-22] [Equipment] Plastic gas tanks

Bill, 
 
Thanks for the dimensions. That's helpful. 
I suppose that the 13.75 x 21.50 x 10 Moeller tank (6 gal.) would fit 
in that space without getting 'pinched' at the 13.50" end of the fuel 
locker. Were you measuring to the inside edge of that molded-in strip 
on the floor? 
 
I calculate that if one were to get a custom tank made, the fuel locker 
could theoretically hold 14 gal. of fuel (one gal. = 231.00 cu. in.). 
But then there'd be no space left over for the connection hardware, 
hose or vent. Good luck finding that 10 gal. tank! 
 
Robert Bemben 
Bliss Twp., Michigan 
1991 C22 wing keel 
Sail # 15185 
"Jib Dance" 
 
>From: [email-masked] 
>Reply-To: [email-masked] 
>To: [email-masked] 
>Subject: Re: [Catalina-22] [Equipment] Plastic gas tanks 
>Date: Wed, 20 Jun 2007 20:53:02 -0400 
> 
>Robert, 
> 
>Here are the dimensions of the fuel locker 
> 
>13.5"wide at the stern -- 14.5" wide towards the bow 
>22.5" long towards the side --21.5" long at the cockpit side 
>10.5" high 
> 
>Hope this helps. I plan on getting the largest tank that will fit. I 
am >hoping for maybe a 10 gallon tank...if such a beast is made in 
plastic. I >used to have a steel tank and it is very prone to rusting. 
Not a good thing >for fuel, plus it stains the deck... the inside was 
fine ... but rust is >rust and it needs to be painted. It has a rubber 
rub molding on the bottom, >which only serves to hold water and help 
the rust. 
> 
>Good luck in your quest for a tank ... let mew know what you find. I 
used >to fill my 6 gallon tank with a little 2.5 gallon tank. Just to 
keep the >tank full. I also use fuel stabilizer. 
> 
>Bill Bell 
>#13784, Phoenix 
>87sk, Port Orange, FL 
> 
> 
>-----Original Message----- 
>From: Robert Bemben <[email-masked]> 
>To: [email-masked] 
>Sent: Mon, 18 Jun 2007 9:02 pm 
>Subject: [Catalina-22] [Equipment] Plastic gas tanks 
> 
> 
>Does anyone have any recommendations on a good plastic gas tank that 
fits >in a (newer boat) port-side fuel locker? My boat is in Spanish, 
Ontario, >190 miles away, and I forgot to measure the locker this 
morning. Some of >the newer plastic gas tanks seem to be low profile, 
but maybe too wide for >the fuel locker.  
>  
>Trip report coming soon - let's just say that I made the 75 nm trip on 
 >schedule in 3 days, quite enjoyable but exhausting, and the most 
exciting >moments were at the very beginning and very end of the trip. 
Sort of like >airplane travel, right?  
>  
>Robert Bemben  
>Bliss Twp., Michigan  
>1991 C22 wing keel  
>Sail # 15185  
>"Jib Dance"  
>  
>_________________________________________________________________  
>Express yourself instantly with MSN Messenger! Download today it's 
FREE! >http://messenger.msn.click-url.com/go/onm00200471ave/direct/01/  
>  
> 
> 
>________________________________________________________________________
 
>Check Out the new free AIM(R) Mail -- 2 GB of storage and 
industry-leading >spam and email virus protection. 
>=0 
 
_________________________________________________________________ 
FREE pop-up blocking with the new MSN Toolbar - get it now! 
http://toolbar.msn.click-url.com/go/onm00200415ave/direct/01/ 

________________________________________________________________________
Check Out the new free AIM(R) Mail -- 2 GB of storage and 
industry-leading spam and email virus protection.
=0